# Internal messages
# Failed failed pre-process checks.
internal-0000: donate_interface-processing-error
# Transaction could not be processed due to an internal error.
internal-0001: donate_interface-processing-error
# Communication failure
internal-0002: donate_interface-processing-error
